{ "id": "mtimer",
  "name": "Alarms and Timers",
  "shortName":"Alarms and Timers",
  "version":"1.0",
  "description": "Alarms and timers app.",
  "icon": "clock-48.png",
  "tags": "",
  "supports" : ["BANGLEJS2"],
  "readme": "README.md",
  "dependencies": {"sched":"module"},
  "storage": [
    {"name":"mtimer.app.js", "url":"mtimer.app.js"},
    {"name":"mtimer.img", "url":"app-icon.js", "evaluate":true},
    {"name":"scroller", "url":"scroller.lib.js"},
    {"name":"timepicker", "url":"timepicker.lib.js"},
    {"name":"dowpicker", "url":"dowpicker.lib.js"}
  ]
}
